/*
 * Contents:
 *  - Layout
 *  - Navbar
 *  - Components
 *  - Responsive
 * /

/* Layout ============================================= */
.container .additional {
  max-width: 1140px;
}

#flash {
  top: 80px;
}

/* Navbar ============================================= */
.navbar-inverse {
  background-color: #753bbd !important;
  border-color: #270657 !important;
  border-width: 0 0 5px !important;
}

.page {
  margin-top: 75px; /* .navbar-header height+border */
}

@media (min-width: 768px) {
  .page {
    margin-top: 105px; /* .navbar-header height+border */
  }
}

.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #270657;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
  color: #753bbd !important;
}

.navbar-inverse {
  border-color: #270657;
}

.navbar-inverse .navbar-brand {
  color: #270657;
}

.navbar-inverse .navbar-brand:hover {
  color: #753bbd;
}

.navbar-inverse .navbar-nav > li > a {
  color: #ffffff !important;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #ffffff !important;
  background-color: #270657;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #753bbd !important;
}

.navbar-inverse .navbar-nav > .dropdown > a .caret,
.navbar-inverse .navbar-nav > .dropdown > a:hover .caret {
  border-top-color: #ffffff !important;
}

.navbar-inverse .navbar-nav > .dropdown > a .caret,
.navbar-inverse .navbar-nav > .dropdown > a:hover .caret {
  border-bottom-color: #ffffff !important;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover {
  color: #ffffff !important;
  background-color: #270657 !important;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #270657;
}

.dropdown-menu {
  background-color: #270657 !important;
  margin-top: 0px !important;
  border: 0 !important;
}

.dropdown-menu > div > li > a,
.dropdown-menu > li > a {
  color: #ffffff !important;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > div > li > a:hover,
.dropdown-menu > div > li > a:focus {
  color: #753bbd !important;
}

/* Components ============================================= */
.table-label {
  background: #753bbd !important;
}

#tbl-allowances th {
  font-size: 13px;
}

.header-tools .floatL .btn-default,
.header-tools .floatR .btn-default,
#payrollTable .btn-default {
  background-color: #4a4a4a;
}

.btn-info {
  background-color: #4a4a4a;
  border-color: #4a4a4a;
}

footer {
  background: #15022e;
  box-shadow: 0px 500px 0px 500px #15022e;
}

.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover {
  background-color: #270657;
}
.bootstrap-datetimepicker-widget.dropdown-menu {
  background-color: #f8f8f8 !important;
}

.gc-container .header-tools .floatR .btn-default {
  background-color: #ffffff;
}

/* Responsive ============================================= */
